[iMac mid-2011] retour à [Snow Leopard]

Le
newsSP
Bonjour,

Soit un iMac mid-2011 acheté sur le Refurb et livré avec Lion :(

Au moment de sa sortie, cette machine était livrée avec Snow
Leopard, elle devrait donc pouvoir tourner dessus. Malheureusement, le
disque d'installation (générique) de SL en ma possession ne permet pas
de booter :(

Où donc est-il possible d'acheter un DVD d'installation de SL pour
cette machine? Rien trouvé sur l'Apple store ni ailleurs (ou alors pas
bien cherché)

Merci pour vos pistes.

--
Jo
"Don't suffer from insanity, enjoy every minute of it."
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
jperrocheau
Le #24154621
Jo
Soit un iMac mid-2011 acheté sur le Refurb et livré avec Lion :(

Au moment de sa sortie, cette machine était livrée avec Snow
Leopard, elle devrait donc pouvoir tourner dessus. Malheureusement, le
disque d'installation (générique) de SL en ma possession ne permet pas
de booter :(

Où donc est-il possible d'acheter un DVD d'installation de SL pour
cette machine? Rien trouvé sur l'Apple store ni ailleurs (ou alors pas
bien cherché)

Merci pour vos pistes.



Pas bien cherché.

A priori Snow Leopard est toujours proposé sur le Store d'Apple
(29,00 ¤).


--
Jacques Perrocheau
______________________________________________________________________
Patrick Stadelmann
Le #24154701
In article (Jacques Perrocheau) wrote:

A priori Snow Leopard est toujours proposé sur le Store d'Apple
(29,00 ¤).




Il me semble que la dernière version "boîte" est la 10.6.3, donc trop
ancienne pour une machine de 2011.

Patrick
--
Patrick Stadelmann
newsSP
Le #24155051
Jacques Perrocheau
Pas bien cherché.

A priori Snow Leopard est toujours proposé sur le Store d'Apple
(29,00 ¤).




Oui, mais pas sûr (la version n'est pas indiquée) qu'il veuille bien
booter sur la machine en question :(


--
Jo
"Don't suffer from insanity, enjoy every minute of it."
newsSP
Le #24155091
Patrick Stadelmann
Il me semble que la dernière version "boîte" est la 10.6.3, donc trop
ancienne pour une machine de 2011.



Zutalor :(

Merci pour la précision,

--
Jo
"Don't suffer from insanity, enjoy every minute of it."
Matt
Le #24155171
On Jeu 12 janvier 2012 à 13:09,
Jo
Zutalor :(




--
echo '' |
tr '[a-z]' '[n-za-m]'
newsSP
Le #24155461
Matt
On Jeu 12 janvier 2012 à 13:09,
Jo
> Zutalor :(




Merci pour le lien, ça a l'air dans mes cordes, j'éviterai
simplement de picoler le jour où je m'y lancerai ;-)

Bonne journée à toi,


--
Jo
"Don't suffer from insanity, enjoy every minute of it."
Publicité
Poster une réponse
Anonyme